Get an issue
curl --request GET \
--url https://api.reconifyhq.com/v2/issues/{issue_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/issues/{issue_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/issues/{issue_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"category": "missing_event",
"id": "00000000-0000-7000-8000-000000000001",
"message": "Payment flow is missing wallet credit evidence",
"opened_at": "2026-01-01T00:00:00Z",
"severity": "medium",
"status": "open"
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}Get an issue
Returns one monitoring issue by ID.
GET
https://api.reconifyhq.com
/
v2
/
issues
/
{issue_id}
Get an issue
curl --request GET \
--url https://api.reconifyhq.com/v2/issues/{issue_id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/issues/{issue_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/issues/{issue_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"category": "missing_event",
"id": "00000000-0000-7000-8000-000000000001",
"message": "Payment flow is missing wallet credit evidence",
"opened_at": "2026-01-01T00:00:00Z",
"severity": "medium",
"status": "open"
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}Authorizations
Organization API key. Use a write-scoped key for event ingestion.
Path Parameters
Issue identifier.
Response
OK
Deterministic reason the finding was raised.
Available options:
business_failure, missing_event, mismatch, duplicate_or_conflict, data_quality Stable issue identifier.
Evidence-backed explanation of the issue.
When the issue was opened.
Public severity classification.
Available options:
high, medium Current monitoring finding state.
Available options:
open, resolved, resolved_late User ID of the assigned organization member.
Related monitored operation identifier.
When the issue was resolved, if applicable.